﻿<?xml version="1.0" encoding="utf-8"?><HelpTOCNode Title="Remove Method " Url="html/Overload_ExpertPdf_HtmlToPdf_PdfDocument_PageCollection_Remove.htm"><HelpTOCNode Title="Remove Method (Int32)" Url="html/M_ExpertPdf_HtmlToPdf_PdfDocument_PageCollection_Remove_1.htm" /><HelpTOCNode Title="Remove Method (PdfPage)" Url="html/M_ExpertPdf_HtmlToPdf_PdfDocument_PageCollection_Remove.htm" /></HelpTOCNode>